/* ==========================================================================
Layout Definition
========================================================================== */
.row {
  width: 1200px;
  max-width: 100%;
  min-width: 768px;
  margin: 0 auto;
}

.row .row {
  width: auto;
  max-width: none;
  min-width: 0;
  margin: 0 -10px;
}

/* Columns Setup
========================================================================== */
/*[class*="_of_"],*/
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid1h, .grid2h{
  float: left;
  min-height: 1px;
  position: relative;
  padding: 0 10px 0;
}
/*
[class*="_of_"] + [class*="_of_"]:last-child {
  float: right;
}
*/
.cells{
	float: left;
	display:inline-block;
  min-height: 1px;
  position: relative;
	width: 100%;
}
.cell1, .cell2, .cell3, .cell4, .cell5, .cell6, .cell1h, .cell2h{
  float: left;
	display:inline-block;
  min-height: 1px;
  position: relative;
  padding: 0 10px 0;
}
/* 6 Columns dimensions
========================================================================== */
.grid6, .cell6 {
  width: 100%;
}

.grid5, .cell5 {
  width: 83.33333%;
}

.grid4, .cell4 {
  width: 66.66667%;
}

.grid3, .cell3{
  width: 50%;
}

.grid2h, .cell2h {
  width: 41.66667%;
}

.grid2, .cell2 {
  width: 33.33333%;
}

.grid1h, .cell1h {
  width: 25%;
}

.grid1, .cell1 {
  width: 16.66667%;
}

/* Extra helper classes
========================================================================== */
.block {
  display: block !important;
}

.inlineblock {
  display: inline-block !important;
}

.alpha {
  padding-left: 0 !important;
}
.omega {
  padding-right: 0 !important;
}
.left {
  float: left !important;
}

.right {
  float: right !important;
}

.full {
  width: 100%;
}

.half {
  width: 49%;
}

/* Nicolas Gallagher's micro clearfix
========================================================================== */

.row:before,
.row:after,
.grid1:before, .grid2:before, .grid3:before, .grid4:before, .grid5:before, .grid6:before, .grid1h:before, .grid2h:before,
.grid1:after, .grid2:after, .grid3:after, .grid4:after, .grid5:after, .grid6:after, .grid1h:after, .grid2h:after,
.cell1:before, .cell2:before, .cell3:before, .cell4:before, .cell5:before, .cell6:before, .cell1h:before, .cell2h:before,
.cell1:after, .cell2:after, .cell3:after, .cell4:after, .cell5:after, .cell6:after, .cell1h:after, .cell2h:after,
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.row:after,
.grid1:after, .grid2:after, .grid3:after, .grid4:after, .grid5:after, .grid6:after, .grid1h:after, .grid2h:after,
.cell1:after, .cell2:after, .cell3:after, .cell4:after, .cell5:after, .cell6:after, .cell1h:after, .cell2h:after,
.clearfix:after {
  clear: both;
}

.row,
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid1h, .grid2h,
.cell1, .cell2, .cell3, .cell4, .cell5, .cell6, .cell1h, .cell2h,
.clearfix {
  zoom: 1;
}

/* ==========================================================================
Navigation: nav-outer (navigation container) & na-bar (ul)
========================================================================== */
/*
* Example HTML:
*
* <div class="nav-outer">
*     <ul class="nav-bar">
*     <li><a href="#"></a></li>
*     </ul>
* </div>
*/
.nav-outer {
	display:block;
  width: 100%;
  max-width: none;
  min-width: 0;
  position: relative;
  background: #476380;
  border-bottom: 3px solid #8298B0;
  margin-bottom: 16px;
  z-index:10;
  zoom:1;
}
.ie7 .nav-outer + div{z-index:2}
.nav-bar {
	display:block;
  position: relative;
  height: 46px;
  background: #476380;
  margin: 0 auto;
  padding: 0 10px;
  z-index: 1;
  zoom:1;
}

.nav-bar ul, nav-bar li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-bar > li {
  height: 46px;
  font-size: 0.875em;
  display: block;
  float: left;
  position: relative;
  border-right: 1px solid #adbfd2;
  z-index: 10000;
}
.nav-bar li:first-child{
  border-left: 1px solid #adbfd2;
}

.nav-bar li a {
  line-height: 46px;
  display: block;
  color: #ecf0f1;
  position: relative;
  text-decoration: none;
  padding: 0 14px;
  background: #476380;
  border-bottom: 3px solid #8298B0;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.nav-bar li a:hover {
  background: #2C3E50;
  color: #fff;
  border-bottom: 3px solid #adbfd2;
}

.nav-bar li a:active {
  background: #243342;
  box-shadow: inset 0 0 7px 0 #000;
}

li.active a {
  color: #fff;
  background: #2C3E50;
  border-bottom: 3px solid #c4ccd4;
}

/* Dropdown
========================================================================== */
/* Target menu item with a dropdown */
li.has-dropdown > a {
  padding-right: 30px;
}

li.has-dropdown > a:before {
  /* add arrow (down) to dropdown parent */
  content: "\25BC";
  position: absolute;
  top: 0;
  right: 10px;
}

/* Effective dropdown funcionality*/
li.has-dropdown > ul {
  /* hide all sub menus from view */
  display: none;
  margin:0;
  padding: 4px 0 0;
  position: absolute;
  /* Prevent text wrapping */
  white-space: nowrap;
  min-width: 100%;
  top: 45px;
  border-bottom-width: 3px;
  zoom:1;
}

li.has-dropdown li {
  margin:0;
  position: relative;
  /* overwrite exisiting float*/
  float: none;
  display:block;
  z-index:90;
}

li.has-dropdown:hover > ul {
  /* show sub menus when hovering over a parent */
  display: block;
  z-index: 90;
}

li.has-dropdown li a, li.has-dropdown li a:hover {
	line-height: 34px;
	height: 34px;
	border-bottom: 1px solid #adbfd2;
}
